@font-face {
    font-family: 'Radio canada';
    font-weight: 300;
    font-style: normal;
    src: url('./radio-canada/RadioCanada-Light.ttf');
}

@font-face {
    font-family: 'Radio canada';
    font-weight: 300;
    font-style: italic;
    src: url('./radio-canada/RadioCanada-LightItalic.ttf');
}

@font-face {
    font-family: 'Radio canada';
    font-weight: 400;
    font-style: normal;
    src: url('./radio-canada/RadioCanada-Regular.ttf');
}

@font-face {
    font-family: 'Radio canada';
    font-weight: 400;
    font-style: italic;
    src: url('./radio-canada/RadioCanada-Italic.ttf');
}

@font-face {
    font-family: 'Radio canada';
    font-weight: 500;
    font-style: normal;
    src: url('./radio-canada/RadioCanada-Medium.ttf');
}

@font-face {
    font-family: 'Radio canada';
    font-weight: 500;
    font-style: italic;
    src: url('./radio-canada/RadioCanada-MediumItalic.ttf');
}

@font-face {
    font-family: 'Radio canada';
    font-weight: 600;
    font-style: normal;
    src: url('./radio-canada/RadioCanada-SemiBold.ttf');
}

@font-face {
    font-family: 'Radio canada';
    font-weight: 600;
    font-style: italic;
    src: url('./radio-canada/RadioCanada-SemiBoldItalic.ttf');
}

@font-face {
    font-family: 'Radio canada';
    font-weight: 700;
    font-style: normal;
    src: url('./radio-canada/RadioCanada-Bold.ttf');
}

@font-face {
    font-family: 'Radio canada';
    font-weight: 700;
    font-style: italic;
    src: url('./radio-canada/RadioCanada-BoldItalic.ttf');
}